## cl-metabang-bind 20141006

=== debian/changelog ===
cl-metabang-bind (20141006-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Fri, 10 Oct 2014 14:03:04 +0400

cl-metabang-bind (20130128-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 05 Aug 2014 00:18:32 +0400
