## cl-metabang-bind 20170124

=== debian/changelog ===
cl-metabang-bind (20170124-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 06 Jul 2017 16:29:28 +0300
