## cl-metabang-bind 20200101.git9ab6e64

=== debian/changelog ===
cl-metabang-bind (20200101.git9ab6e64-1) unstable; urgency=medium

  * New upstream snapshot
  * Move under Debian Common Lisp Team maintenance. Thanks to Dimitri Fontaine
    for his work on this package
  * Bump to debhelper 13
  * Remove Build-Depends on dh-lisp
  * Bump Standards-Version to 4.6.0
  * Add Rules-Requires-Root: no
  * Update Vcs-* fields for move to salsa
  * Use secure URL for Homepage
  * Mark as M-A foreign
  * Add debian/watch
  * Simplify debian/rules
  * Ship test files
  * Add debian/upstream/metadata
  * Misc fixes to debian/copyright
  * Add superficial autopkgtests that try to load the package under sbcl,
    ecl and clisp (exercising the testsuite would require “lift” to be
    packaged)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 05 Nov 2021 15:16:23 +0100
