=== debian/control ===
Source: cl-metabang-bind
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://common-lisp.net/project/metabang-bind/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-metabang-bind.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-metabang-bind
Rules-Requires-Root: no

Package: cl-metabang-bind
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common Lisp flexible pattern matching
 Bind extends the idea of let and destructing to provide a uniform syntax
 for all your accessor needs. It combines let, destructuring-bind,
 with-slots, with-accessors, structure editing, property or
 association-lists, and multiple-value-bind and a whole lot more into a
 single form.
