=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd.git%h" \
https://github.com/gwkkwg/metabang-bind \
HEAD debian uupdate
