## cl-metabang-bind 20230508.git0819642

=== debian/changelog ===
cl-metabang-bind (20230508.git0819642-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream version 20230508.git0819642
  * Added myself as uploaded
  * Updated Standards-Version, no changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 29 Nov 2024 13:58:42 +0100
